locked
MP versions 7.0.8437.0 in SCOM 2012 R2 RRS feed

  • Question

  • Somehow I have 4 MPs with version number 7.0.8437.0 in a SCOM 2012 R2 instance

    • System Application Log Library
    • SNMP Library
    • Performance Library
    • Health Library

    Can someone confirm that these MPs are compatible with SCOM 2012 R2 or are they only meant for SCOM 2016?  

    I really don't want to have to restore the DB I don't even know when these MPs might have been imported.  

    Now exporting custom MPs from this instance for other instances need to be manipulated to roll back this reference.  

    Wednesday, December 27, 2017 4:58 PM

All replies

  • Hello,

    What change have you made before those management pack changed?

    I suggest you find the initial version and re-import them. 

    Regards,

    Yan Li


    Please remember to mark the replies as answers if they help. If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Thursday, December 28, 2017 6:15 AM
  • I don't know when they got updated so I can't say what changes have been made.

    you can't import older versions over newer ones.  Only option I know of to revert back is a DB restore but I don't know how far back I would have to restore.  

    Thursday, December 28, 2017 3:52 PM
  • Hello,

    Sealed MP's are version controlled so you can not import the older version of MP, you'll need to first unseal the MP, delete it and import the version you want.

    Are you facing issues because of this version? Are your other dependent MP's giving troubles?

    For the question "when" this change was made, can you by any chance find any relevant events in the event logs about these being upgraded?

    Cheers


    Sam (Please take a moment to "Vote as Helpful" and/or "Mark as Answer" wherever applicable. Thanks!)

    Thursday, December 28, 2017 6:28 PM
  • Due to the dependencies there is no way to delete these.  I don't know of any issues these are causing but I need all three of my managment groups to be the same level so I can move MPs between them.  

    I am asking if these are known to be compatible with SCOM 2012 R2 or if they are SCOM 2016 only.

    If they are compatible then I will update my other management groups with this newer version.  Best I can tell these are updated to support discovery of Nano servers.


    Thursday, December 28, 2017 6:32 PM